Subject: RE: [lojban] Nick will be with you shortly

From: "Craig" <[email-masked]>
Date: Tue, 25 Feb 2003 21:49:30 -0500

>is too baroque to be acceptable (or that there is no problem with
>{loi} to be solved), but I'll just have to lump it.

I don't know what the problem with {loi} is, and when the BPFK appears and
we all get a veto I will veto any change to {loi} that doesn't demonstrate
that there is one. In fact, I plan to veto any change to the language that
doesn't solve a problem which is either obvious or explained in the
proposal; the BPFK should not act lightly.
But, if the jposkepre have been able to put much effort into {loi}, then I'm
sure there is a problem and that their proposal will explain it to us.